[android-components](../../index.md) / [mozilla.components.feature.share](../index.md) / [RecentAppsStorage](index.md) / [deleteRecentApp](./delete-recent-app.md)

# deleteRecentApp

`fun deleteRecentApp(activityName: `[`String`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-string/index.html)`): `[`Unit`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-unit/index.html) [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/feature/share/src/main/java/mozilla/components/feature/share/RecentAppsStorage.kt#L37)

Deletes an app form the recent apps list

### Parameters

`activityName` -
* name of the activity of the app
